@charset "utf-8";

#inc03 .num_area{border-top:1px solid #e1e1e1}
#inc03 .num_area dl{display:flex;align-items:baseline;flex-direction:row-reverse;border-bottom:1px solid #e1e1e1}
#inc03 .num_area dt{width:15%;font-weight:700;color:#111}
#inc03 .num_area dd{margin-right:30px;padding-right:30px;border-right:1px solid #e1e1e1;font-size:150px;font-weight:700;line-height:1.2;color:var(--primary);font-family:var(--e-font)}

#inc03 .sol_lt{margin-top:180px}
#inc03 .s_tit{display:flex;align-items:flex-end;justify-content:space-between}
#inc03 .s_tit h3{margin-bottom:30px;font-size:30px;font-weight:700;color:#111;line-height:1.3}
#inc03 .s_tit h3 b{color:var(--primary)}
#inc03 .s_tit a{font-size:17px;font-weight:700;text-decoration:underline}

#inc03 .pf_list{margin-top:100px}
#inc03 .pf_list a{display:grid;grid-template-columns:repeat(2,1fr);gap:50px;padding:60px;border-top:1px solid #e1e1e1;color:#777;transition:all .3s}
#inc03 .pf_list .left{display:flex;flex-direction:column;justify-content:space-between}
#inc03 .pf_list .cont_tit span{display:inline-block;padding:5px 10px;border-radius:3px;font-size:13px;font-weight:700;color:var(--primary);background:#cae7fd}
#inc03 .pf_list .cont_tit div{margin-top:10px;font-size:18px;font-weight:700;color:#111}
#inc03 .pf_list .info p{margin-bottom:50px}
#inc03 .pf_list .img_wrap{overflow:hidden}
#inc03 .pf_list .img{height:210px;background-position:center;transition:all .3s}

#inc03 .pf_list a:hover{border-top:1px solid #111;color:#111}
#inc03 .pf_list a:hover .img{transform:scale(1.1)}